.prodImg{
    height: 300px;
    width: 390px;
    
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    border-radius: 8px;
}

.ProductCard{
    background-color: white;
    padding-top: 40px;
    margin-right: 30px;
    margin-left: 30px;
    padding-left: 0px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    border: 4px solid #99ADBF;
    list-style-type: none;    
    margin-top: 40px;
    border-radius: 32px;
}

.ProductCard:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}


.ProdDisplay{
    display: flex;
    flex-wrap: wrap;
    margin-right: 115px;
    margin-left: 115px;
    padding-bottom: 35px;
    margin-bottom: 40px;
    padding-top: 35px;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    border-radius: 48px;
    background-color: #1E3340;
    color: black;
    padding-left: 65px;
}

.BuyButton{
    margin-top: 10px;
    margin-bottom: 20px;
    font-family: 'Lobster', cursive;;
    font-size: 20px;
    background-color:#1E3340;
    color: white;
    border: none;
    border-radius: 4px;
    transition-duration: 0.4s;
    opacity: 100%;
    padding: 5px 20px;

}

.BuyButton:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    cursor: pointer;
    opacity: 95%;
}

.boxItem {
    padding-left: 30px;
}

.qtd {
    font-size: 20px;
}

.add {
    margin-left: 10px;
    width: 10%;
}

.BuyForm {
    display: flex;
    flex-direction: column;
    width: 80%;
    margin-bottom: 30px;
}

.qtdDiv{
    margin-bottom: 10px;
}

.bt2{
    margin-left: 15px;
}
